@charset "utf-8";
/* CSS Document */

/* Media Queries: Tablet Landscape */


@font-face {font-family: "neuemachina-regular";src: url('neuemachina-regular.otf');}
@font-face {font-family: "UTOPIA_TRIAL-Regular";src: url('UTOPIA_TRIAL-Regular.ttf');}
@font-face {font-family: "Akzidenz-Grotesk-Extended-Medium ";src: url('Akzidenz-Grotesk-Extended-Medium.ttf');}
@font-face {
  font-family: myFirstFont;
  src: url(TRJNDaVinciItalic-Display.ttf);
  
}

@media (min-width: 640px) { body {font-size:10pt;} } 
@media (min-width:960px) { body {font-size:1.2rem;} } 
@media (min-width:1100px) { body {font-size:10pt;} }

@media (min-width: 320px) { a {font-size:8pt;} }
@media (min-width: 375px) { a {font-size:8pt;} }
@media (min-width: 425px) { a {font-size:8pt;} }
@media (min-width: 768px) { a {font-size:8pt;} }
@media (min-width: 1024px) { a {font-size:8pt;} }
@media (min-width: 1440px) { a {font-size:12pt;} }
@media (min-width: 2560px) { a {font-size:17pt;} }





@media (min-width: 375px) { .textA {flex: 100%;} }
@media (min-width: 425px) { .textA  {flex: 100%;} }
@media (min-width: 768px) { .textA  {flex: 50%;margin-right: 10px;} }
@media (min-width:1024px) { .textA {flex: 50%;margin-right: 10px;} }
@media (min-width:1440px) { .textA  {flex: 25%;margin-right: 10px;} }
@media (min-width:2560px) { .textA  {flex: 50%;margin-right: 10px;} }

@media (min-width: 375px) { .textB {flex: 100%;} }
@media (min-width: 425px) { .textB  {flex: 100%;} }
@media (min-width: 768px) { .textB  {flex: 25%;margin-right: 10px;} }
@media (min-width:1024px) { .textB {flex: 25%;margin-right: 10px;} }
@media (min-width:1440px) { .textB  {flex: 25%;margin-right: 10px;} }
@media (min-width:2560px) { .textB  {flex: 25%;margin-right: 10px;} }

@media (min-width: 375px) { .textC {flex: 100%;} }
@media (min-width: 425px) { .textC  {flex: 100%;} }
@media (min-width: 768px) { .textC  {flex: 25%;} }
@media (min-width:1024px) { .textC {flex: 25%;} }
@media (min-width:1440px) { .textC  {flex: 25%;} }
@media (min-width:2560px) { .textC  {flex: 25%;} }

@media (min-width: 375px) { .text {} }
@media (min-width: 425px) { .text  {} }
@media (min-width: 768px) { .text  {  display:flex;} }
@media (min-width:1024px) { .text {  display:flex;} }
@media (min-width:1440px) { .text  {  display:flex; } }
@media (min-width:2560px) { .text {  display:flex;} }

@media (min-width: 320px) { p {font-size:8pt;} }
@media (min-width: 375px) { p {font-size:8pt;} }
@media (min-width: 425px) { p {font-size:8pt;} }
@media (min-width: 768px) { p {font-size:8pt;} }
@media (min-width: 1024px) { p {font-size:9pt;} }
@media (min-width: 1440px) { p {font-size:10pt;} }
@media (min-width: 2560px) { p {font-size:17pt;} }

@media (min-width: 320px) { s {font-size:8pt;} }
@media (min-width: 375px) { s {font-size:8pt;} }
@media (min-width: 425px) { s {font-size:8pt;} }
@media (min-width: 768px) { s {font-size:8pt;} }
@media (min-width: 1024px) { s {font-size:9pt;} }
@media (min-width: 1440px) { s {font-size:10pt;} }
@media (min-width: 2560px) { s {font-size:17pt;} }


@media (min-width: 320px) { .slider {min-height: 510px;width: 100%;} }
@media (min-width: 375px) { .slider {min-height: 510px;width: 100%} }
@media (min-width: 425px) { .slider {min-height: 510px;width: 100%} }
@media (min-width: 768px) { .slider {min-height: 600px;width: 100%} }
@media (min-width: 1024px) { .slider {min-height: 600px;width: 100%} }
@media (min-width: 1440px) { .slider {min-height: 600px;width: 100%;margin-top: 10px;} }
@media (min-width: 1550px) { .slider {min-height: 650px;width: 100%;margin-top: 10px;} }

@media (min-width: 1700px) { .slider {min-height: 700px;width: 100%;margin-top: 10px;} }
@media (min-width: 2560px) { .slider {min-height: 1200px; width: 100%;margin-top: 20px;} }


@media (min-width: 320px) { h2 {font-size:9pt;} }
@media (min-width: 375px) { h2{font-size:9pt;} }
@media (min-width: 425px) { h2 {font-size:9pt;} }
@media (min-width: 768px) { h2{font-size:9pt} }
@media (min-width: 1024px) { h2 {font-size:9pt;} }
@media (min-width: 1440px) { h2{font-size:1em;} }
@media (min-width: 2560px) { h2{font-size:1.3em;} }

@media (min-width: 320px) { .mobileshow {} }
@media (min-width: 375px) { .mobileshow {} }
@media (min-width: 425px) { .mobileshow {} }
@media (min-width: 768px) { .mobileshow {display: none;} }
@media (min-width: 1024px) { .mobileshow {display: none;}}
@media (min-width: 1440px) { .mobileshow {display: none;} }
@media (min-width: 2560px) { .mobileshow {display: none;} }

@media (max-width: 320px) { .mobilehide {display: none;} }
@media (max-width: 375px) { .mobilehide {display: none;}}
@media (max-width: 425px) { .mobilehide {display: none;} }
@media (max-width: 768px) { .mobilehide {display: none;} }
@media (max-width: 1024px) { .mobilehide {}}
@media (max-width: 1440px) { .mobilehide {} }
@media (max-width: 2560px) { .mobilehide {} }






@media (min-width: 320px) { .mobileshow2 {} }
@media (min-width: 375px) { .mobileshow2 {} }
@media (min-width: 425px) { .mobileshow2 {} }
@media (min-width: 768px) { .mobileshow2 {} }
@media (min-width: 1024px) { .mobileshow2 {display: none;}}
@media (min-width: 1440px) { .mobileshow2 {display: none;} }
@media (min-width: 2560px) { .mobileshow2 {display: none;} }

@media (min-width: 320px) { .mobilehide2 {display: none;} }
@media (min-width: 375px) { .mobilehide2 {display: none;}}
@media (min-width: 425px) { .mobilehide2 {display:none;} }
@media (min-width: 768px) { .mobilehide2 {display: none;} }
@media (min-width: 1024px) { .mobilehide2 {display: none;}}
@media (min-width: 1440px) { .mobilehide2 {display: none;} }
@media (min-width: 2560px) { .mobilehide2 {display: none;} }

@media (min-width: 320px) { .innerbox2 {margin-top: 10px} }
@media (min-width: 375px) { .innerbox2 {margin-top: 10px} }
@media (min-width: 425px) { .innerbox2 {margin-top: 10px} }
@media (min-width: 768px) { .innerbox2 {margin-top: 13px} }
@media (min-width: 1024px) { .innerbox2 {margin-top: 13px} }
@media (min-width: 1440px) { .innerbox2 {margin-top: 13px;display: flex; justify-content: center;} }
@media (min-width: 2560px) { .innerbox2 {margin-top: 13px; display: flex; justify-content: center;}

@media (min-width: 375px) { .textD {margin-right: 10px; margin-left: 10px} }}
@media (min-width: 425px) { .textD {margin-right: 10px; margin-left: 10px} }
@media (min-width: 768px) { .textD {margin-right: 35%; margin-left: 35%} }
@media (min-width:1024px) { .textD {margin-right: 35%; margin-left: 35%} }
@media (min-width:1440px) { .textD {margin-right: 35%; margin-left: 35%}} }
@media (min-width:2560px) { .textD {margin-right: 35%; margin-left: 35%}} }












.static {
  position:absolute;
  background: white;
}

.static:hover {
  opacity:0;
}

.active{
  position:relative;
  background: white;
}

.active:hover {
  opacity:0;
}


::-webkit-scrollbar {
    display: none;
}

menu2 {
    z-index:2;
    float: left;
    margin: 10px;
}


html{
    scroll-behavior: smooth;

   
}

.footer {
  position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  background-color: red;
  color: white;
  text-align: center;
}


marquee{


}

video {
  width: 100% !important;
  height: auto !important;

  ::-webkit-media-controls {
    display:none !important;
}
::-webkit-media-controls-panel {

  display: none!important;

 -webkit-appearance: none;

}

::-webkit-media-controls-play-button {

  display: none!important;

  -webkit-appearance: none;

}

::-webkit-media-controls-start-playback-button {

  display: none!important;

  -webkit-appearance: none;

}
}

#navbar {
    z-index:999;
    float: left;
    width: 100%;
position: fixed;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
    
}

#navbar2 {
    z-index:999;
    position: fixed;
  left: 0;
  bottom: 0;
  width: 100%;
  background-color: red;
  color: white;
  text-align: center;
    width: 100%;
position: fixed;
    font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
    
}


body {
 margin:0px;

    cursor:crosshair;
    

    
}

p{font-family: "Helvetica Neue";


}




a{
    text-decoration: none;
    color:black;
}

h2{ 
font-family: "Helvetica Neue";

background:white;/*#82FC00;*/
margin: 0px;

    
}

h3{ 
font-family: "Helvetica Neue";

background:white;/*#82FC00;*/
margin: 0px;

    
}

a:hover{
    color:white;
}

menu1 {
    z-index:2;
    float: left;
    margin: 10px;
}

menu3 {
    z-index:2;
    float: right;
    margin: 10px;
   
}

menu2 {
    z-index:2;
    float: right;
    margin: 10px;
   
}

.mobileshow{


}

.mobilehide{

}


.labox {

	width:100%;
	justify-content: center;



 




}


.about{
  margin-top: 0px;

display: flex;
justify-content: center;

}

.innerbox{
	margin-top: 0px;
  
    margin-left: 10px;
      margin-right: 10px;

      


}

.innerbox2{
margin-top: 0px;
margin-right: 10px;
margin-left: 10px;



	
}

.text{



}


.textA{

text-align: justify;

}

.textB{

text-align: justify;

}

.textC{

text-align: justify;
}

.textD{

text-align: justify;
}

.slider{

  background: #000116;

 position: relative;

justify-content: center;
align-items: center;


 

 overflow: hidden;

}

.slider .slide{
  position: absolute;

  width: 100%;
  height: 100%;
  clip-path: circle(0% at 0 100%);
}

.slider .slide.active{
  clip-path: none;
  transition: 10000s;
}

.slider .slide img{
  position: absolute;

  width: 100%;
  height: 100%;
  object-fit: cover;
}

.slider .slide .info{
  position: absolute;
  color: #222;
  float: top;


  margin-top: 0px;
  margin-left: 0px;
  
}

.slider .slide .info h2{
  
  font-weight: 400;
  font-family: "Helvetica Neue";
   margin-left: 0Px;

 
}

.slider .slide .info p{
  font-size: 1em;
  font-weight: 400;
  font-family: TRJNDaVinciItalic-Display.ttf;
}

.navigation{
  height: 30px;
/*  display: flex;*/
align-items: center;
/*  justify-content: space-between;*/
 margin-top: 0px;
text-align: center;
/*margin-left: 50%;
margin-right: 50%;*/
position: relative;



  transition: opacity 0s ease;
}


.navigation2{
 float: top;


}

.slider:hover .navigation{
  opacity: 1;
}

.prev-btn,.next-btn{
  z-index: 990;
  position: relative;
 

  font-size: 2em;

  color:black;
/*background: rgba(255, 255, 255, 0.8);*/
  padding: 10px;
  cursor: pointer;
}



.navigation-visibility{
  z-index: 990;
  display: flex;
  justify-content: center;
}


.navigation-visibility .slide-icon.active{
  background: #4285F4;
}


  .slider .slide .info{
    

    margin-left: auto;
    margin-right: auto;
  }
}



    
  }

  .slider .slide .info p{
    
  }
}

.video1{


  @media (max-width: 1026px) {
    { display: none; }
    }}
